CVE-2010-1235

2010-04-01T22:30:00
ID CVE-2010-1235
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:30:00

Description

Unspecified vulnerability in Google Chrome before 4.1.249.1036 allows remote attackers to trigger the omission of a download warning dialog via unknown vectors.